/* Product Detail hero section CSS */
body[data-scheme="dark"].single-products,
body[data-scheme="dark"].single-products h1,
body[data-scheme="dark"].single-products h2,
body[data-scheme="dark"].single-products h3,
body[data-scheme="dark"].single-products h4 {
  --cs-color-primary: #e2e2e2;
}
.single-products section .cs-container {
  max-width: 1440px;
  margin: 0 auto;
}
.single-products h1 {
  font-size: 72px;
  line-height: 82px;
  font-weight: 600;
}
.single-products h2 {
  font-size: 58px;
  font-weight: 600;
  line-height: 63px;
  letter-spacing: -0.22px;
  margin-bottom: 16px;
}
.single-products h3 {
  font-size: 32px;
  line-height: 44px;
  font-weight: 500;
}
.single-products h4 {
  font-size: 22px;
  font-weight: 600;
  line-height: 31px;
  letter-spacing: -0.22px;
  margin: 0;
}
.single-products section p a {
  position: relative;
  text-decoration: none;
}
.single-products section p a::after {
  content: "";
  background-color: var(--cs-color-primary);
  position: absolute;
  bottom: -0.25rem;
  left: 0px;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transform-origin: left bottom;
  transition: 0.25s;
}
.single-products section .product-results__header p a {
  color: #616162;
}
body[data-scheme="dark"].single-products section .product-results__header p a {
  color: #cccccc;
}
body[data-scheme="dark"].single-products
  section
  .product-results__header
  p
  a:hover {
  color: #ffffff;
}
.single-products section .product-results__header p a::after,
body[data-scheme="dark"] .rating-wrap {
  background: #1c1c1c;
}
body[data-scheme="dark"].single-products
  section
  .product-results__header
  p
  a::after,
.testimonial-card {
  background: #ffffff;
}
.single-products section .product-results__header p a:hover {
  color: #1c1c1c;
}
.single-products section p a:hover::after {
  transform: scaleX(1);
  transform-origin: left bottom;
}
.product-hero {
  padding: 100px 0 100px;
  overflow: hidden;
  position: relative;
}
.product-hero .product-hero__title {
  margin: 20px 0 34px;
}
.product-hero .product-hero__description {
  padding-bottom: 34px;
}
.product-hero__grid {
  display: grid;
  grid-template-columns: 1fr 0.8fr;
  gap: 0px;
  align-items: center;
}
.product-hero__grid .product-hero__content {
  position: relative;
  z-index: 9;
}
.product-hero .final-cta__button {
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.56px;
}
.product-hero__actions {
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.product-hero__helper {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 600;
  gap: 4px;
}
body[data-scheme="dark"] .product-hero__helper,
body[data-scheme="dark"] .product-audience__helper,
body[data-scheme="dark"] .final-cta__note {
  svg {
    path {
      fill: #11532d;
    }
  }
}
.product-hero__visual {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.visual-wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
}
.hero-note {
  position: absolute;
  font-size: 14px;
  display: flex;
  width: 175px;
  padding: 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  border-radius: 13px;
  border: 1px solid #d2d2d2;
  background: #fff;
  line-height: 19px;
}
body[data-scheme="dark"] .hero-note {
  background: #1d1d1f;
  border-color: #464646;
}
.hero-note img {
  width: 32px;
  height: 32px;
}
.product-hero__visual .hero-note:nth-of-type(1) {
  top: -30px;
  right: -200px;
  left: 0;
  margin: 0 auto;
}
.product-hero__visual .hero-note:nth-of-type(2) {
  top: 40%;
  left: 15%;
  transform: translateY(-40%);
}
.product-hero__visual .hero-note:nth-of-type(3) {
  bottom: 25%;
  left: 35%;
}
.product-hero__rating {
  display: flex;
  align-items: center;
  gap: 16px;
}
.rating-wrap {
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 13px;
  border: 1.14px solid #d2d2d2;
  background: #fafafa;
  padding: 10px 13px;
}
.rating-stars {
  display: flex;
  gap: 1px;
}
.rating-logo {
  height: auto;
  width: auto;
  max-width: 100%;
  display: block;
}
.star {
  fill: #e5e7eb; /* empty */
}
.star.is-filled {
  fill: #fd7258; /* your red stars */
}
.rating-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
}

/* Product Video Walkthrough Section CSS */
.product-video {
  padding: 120px 0;
  background: #1d1d1f;
  color: #fff;
}
body[data-scheme="dark"] .product-video,
body[data-scheme="dark"] .product-results,
body[data-scheme="dark"] .product-testimonials,
body[data-scheme="dark"] .studio-design,
body[data-scheme="dark"] .what-you-need {
  background: #161616;
}
.product-video--light {
  background: #fff;
  color: #111;
}
.product-video .cs-container.is-centered {
  text-align: center;
}
.product-video__title {
  color: #fff;
  text-align: center;
  max-width: 520px;
  margin: 0 auto;
}
.single-products h4.product-video__description {
  margin: 30px 0 20px;
  color: #fff;
}
.product-video__highlights {
  display: flex;
  gap: 24px;
  justify-content: center;
  margin-bottom: 47px;
  flex-wrap: wrap;
}
.product-video__highlight {
  display: flex;
  align-items: center;
  gap: 10px;
  border-radius: 13px;
  border: 1px solid #323232;
  background: #191919;
  padding: 10px 15px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 25.2px;
  letter-spacing: -0.18px;
}
.highlight-icon svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
  opacity: 0.9;
}
.product-video__media {
  max-width: 860px;
  margin: 0 auto 58px;
  background: #222;
  border-radius: 18px;
  overflow: hidden;
}
.product-video__player,
.product-video__iframe iframe {
  width: 100%;
  height: 480px;
}
.product-video__cta {
  max-width: 520px;
  text-align: center;
  margin: 0 auto;
}
.product-video__cta-text {
  margin-bottom: 35px;
  color: #fff;
  text-align: center;
}
.btn-outline {
  border: 2px solid #fd7258;
  font-size: 24px;
  font-weight: 600;
  color: #fd7258;
  padding: 20px 30px;
  border-radius: 8px;
  text-decoration: none;
  display: inline-flex;
  gap: 16px;
  transition: all 0.3s ease;
}
.btn-outline:hover {
  background: #fd7258;
  color: #fff;
}
.btn-outline:hover .btn-icon svg path {
  stroke: #fff;
}

/* Product Audience & Pain Points Section CSS */
.product-audience {
  padding: 90px 0;
}
.product-audience h2 {
  margin-bottom: 35px;
}
.product-audience__subtitle {
  margin: 87px 0 45px;
}
.audience-grid,
.pain-grid {
  display: grid;
  gap: 16px;
  margin-bottom: 75px;
}
.audience-grid--4,
.pain-grid--4 {
  grid-template-columns: repeat(4, 1fr);
}
.audience-grid--3,
.pain-grid--3 {
  grid-template-columns: repeat(3, 1fr);
}
.audience-card {
  background-color: #f7f7f7;
}
body[data-scheme="dark"] .audience-card,
body[data-scheme="dark"] .results-cell,
body[data-scheme="dark"] .testimonial-card,
body[data-scheme="dark"] .feature-item,
body[data-scheme="dark"] .studio-feature,
body[data-scheme="dark"] .how-step,
body[data-scheme="dark"] .what-you-need__card {
  background-color: #2e2e2e;
}
.pain-card {
  background-color: #fff4f4;
}
body[data-scheme="dark"] .pain-card {
  background-color: #352828;
}
.audience-card,
.pain-card {
  padding: 32px 30px;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.audience-card .audience-card__text,
.pain-card .pain-card__text {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: -0.22px;
}
.audience-card__icon svg,
.pain-card__icon svg {
  width: 22px;
  height: 22px;
  fill: currentColor;
}
.product-bridge-wrap {
  text-align: center;
  max-width: 440px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.product-audience__cta {
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.product-audience__helper {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 700;
  gap: 4px;
}

/* Product Results Section CSS */
.product-results {
  padding: 100px 0;
  background: #f5f5f5;
}
.product-results__header {
  max-width: 820px;
  margin-bottom: 85px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.results-row.results-row--head {
  text-align: center;
  border: 0;
}
.product-results__header h2,
.product-results__header p,
.product-results__header h4 {
  margin: 0;
}
.results-table {
  display: flex;
  flex-direction: column;
}
.results-row {
  display: grid;
  grid-template-columns: 3fr 3fr 3fr 3fr;
  gap: 16px;
  align-items: stretch;
  border-top: 1px solid #dcdcdc;
  padding: 16px 0;
}
body[data-scheme="dark"] .results-row,
body[data-scheme="dark"] .studio-feature,
body[data-scheme="dark"] .rating-wrap {
  border-color: #464646;
}
.results-row strong {
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 31px;
  letter-spacing: -0.22px;
}
.results-cell {
  padding: 20px 26px 20px 26px;
  border-radius: 12px;
  background: #ffffff;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: -0.22px;
  display: flex;
  gap: 15px;
}
.results-cell svg {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  display: block;
}
.results-cell.impact {
  border: 1px solid #16d063;
  background-color: #e1fcec;
}

body[data-scheme="dark"] .results-cell.impact {
  border: 1px solid rgba(22, 208, 99, 0.41);
  background: #1e2f25;
}

/* Product Testimonials Slider Section CSS */
.product-testimonials {
  padding: 40px 0 100px;
  overflow-x: hidden;
  background: #f5f5f5;
}
.product-testimonials__header {
  max-width: 720px;
  text-align: center;
  margin: 0 auto 60px;
}
.product-testimonials__header h2 {
  margin-bottom: 40px;
}
.product-testimonials__header p {
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 31px;
  letter-spacing: -0.22px;
}
.slider-container {
  max-width: 700px;
  margin: 0 auto;
}
.swiper.testimonials-slider {
  overflow-x: visible;
}
.testimonials-slider .swiper-wrapper {
  justify-content: flex-start;
}
.testimonial-description .mobile-image {
  display: none;
}
.testimonial-slide.swiper-slide {
  height: auto;
  display: flex;
  scroll-snap-align: start;

}
.testimonial-card {
  height: 100%;
}
.testimonial-card {
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 15px;
  padding: 50px;
  border-radius: 18px;
  height: 100%;
}
.testimonial-author img {
  border-radius: 50%;
  object-fit: cover;
}
.testimonial-description {
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.testimonial-description .testimonial-content {
  padding-top: 29px;
  font-weight: 500;
  font-size: 18px;
}
.author-name {
  font-size: 18px;
  font-weight: 500;
}
.author-name strong {
  font-weight: 700;
}
.rating-stars {
  display: flex;
  gap: 1px;
}
.star {
  fill: #e5e7eb;
  /* empty */
}
.star.is-filled {
  fill: #fd7258;
  /* your red stars */
}
.testimonials-slider .swiper-button-prev,
.testimonials-slider .swiper-button-next {
  color: #000;
  background: #fff;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}
.testimonials-slider .swiper-button-prev {
  left: -24px;
}
.testimonials-slider .swiper-button-next {
  right: -24px;
}
.testimonials-slider .swiper-button-prev:after,
.testimonials-slider .swiper-button-next:after {
  content: "";
}
.testimonials-slider .swiper-button svg {
  width: 24px;
  height: 24px;
}

/* Product Features Accordion Section CSS */
.features-accordion-section {
  padding: 100px 0;
  overflow-x: hidden;
}
.features-accordion-section .cs-container {
  max-width: 100%;
  margin: 0;
}
.features-accordion-section .features-heading {
  margin-bottom: 53px;
  max-width: 740px;
}
.features-grid {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: 0px;
}
/* Accordion card */
.feature-item {
  background: #f5f5f5;
  border-radius: 24px;
  padding: 35px 32px;
  margin-bottom: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
}
/* Header row */
.feature-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}
.feature-left {
  display: flex;
  align-items: center;
  gap: 12px;
}
.feature-left img {
  width: 32px;
  height: 32px;
}
/* Toggle */
.feature-toggle {
  font-size: 30px;
  color: #aeaeae;
  font-weight: normal;
}
/* Content */
.feature-content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition:
    max-height 0.45s ease,
    opacity 0.3s ease;
}
.feature-content p {
  margin-top: 15px;
  margin-left: 44px;
}
.feature-item.is-active .feature-content {
  max-height: 200px;
  /* safe value */
  opacity: 1;
}
/* Visual */
.features-visual {
  position: absolute;
  right: 0;
  width: 56vw;
}
.features-frame {
  position: absolute;
  top: 0;
  width: 100%;
  height: 80vh;
  z-index: 1;
  overflow: hidden;
}
.features-frame img {
  width: 100%;
  height: 100%;
}
.feature-visual {
  opacity: 0;
  position: absolute;
  top: 20px;
  overflow: hidden;
  right: -60px;
}
.feature-visual.is-active {
  opacity: 1;
}
.feature-visual img {
  width: 100%;
  border-radius: 32px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  height: auto;
}

/* Product Studio Design Section CSS */
.studio-design {
  padding: 120px 0 330px;
  background-size: cover;
  background-position: center;
  background: #fff4f4;
}
.studio-design__header {
  margin-bottom: 67px;
}
.studio-design__header h2 {
  max-width: 648px;
  margin: 0 auto;
  text-align: center;
}
/* GRID */
.studio-design__features {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  max-width: 660px;
  margin: 0 auto;
}
/* CARD */
.studio-feature {
  border-radius: 16px;
  padding: 28px 24px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  background: #ffffff;
  border: 1px solid #d2d2d2;
}
/* ICON */
.studio-feature__icon {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
}
/* TEXT */
.studio-feature__title {
  font-size: 14px;
  font-weight: 500;
  line-height: 18.8px;
  letter-spacing: -0.14px;
  margin-bottom: 0;
}

/* ===============================
   HOW IT WORKS
================================ */
.how-it-works {
  padding: 120px 0;
}
.how-it-works__header {
  margin-bottom: 40px;
}
.how-it-works__header h2 {
  margin-bottom: 34px;
}
.how-it-works__steps {
  display: flex;
  align-items: stretch;
  position: relative;
}
.how-step {
  flex: 1;
  padding: 32px 28px;
  border-radius: 20px;
  background: #f5f5f5;
}
.how-step__top {
  display: flex;
  align-items: center;
  gap: 10px;
  /* space between icon and text */
  margin-bottom: 30px;
}
.how-step__icon {
  width: 32px;
  height: 32px;
  object-fit: contain;
}
.how-step__label {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 16.8px;
  letter-spacing: -0.14px;
}
.single-products .how-step__title {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: -0.22px;
  margin-bottom: 10px;
}
.how-step__desc {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22.4px;
  letter-spacing: -0.16px;
}
/* Arrow between steps */
.how-step-arrow {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-top: 40px;
  margin-left: -12px;
  margin-right: -8px;
  z-index: 99;
}
body[data-scheme="dark"] .how-step-arrow {
  svg {
    path {
      fill: #e2e2e2;
    }
  }
}
.how-step-arrow img {
  width: 38px;
  height: auto;
}

/* ===============================
   WHAT YOU NEED
================================ */
.what-you-need {
  padding: 120px 0;
  background: #f5f5f5;
}
.what-you-need__header {
  margin-bottom: 40px;
}
.what-you-need__header h2 {
  margin-bottom: 30px;
}
.what-you-need__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
.what-you-need__card {
  background: #fff;
  border-radius: 20px;
  padding: 32px;
}
.what-you-need__icon {
  width: 32px;
  height: 32px;
  margin-bottom: 20px;
}
.what-you-need__card h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: -0.22px;
  margin-bottom: 10px;
}
.what-you-need__card p {
  font-size: 16px;
  font-weight: 500;
  line-height: 22.4px;
  letter-spacing: -0.16px;
}

/* ===============================
   FINAL CTA SECTION
================================ */
.final-cta {
  padding: 120px 0 120px;
  overflow: hidden;
}
.final-cta__box {
  padding: 96px 0 96px;
  text-align: center;
  position: relative;
  border-radius: 30px;
  background: linear-gradient(0deg, #faf0f0 0%, #faf0f0 100%), #d9d9d9;
}
body[data-scheme="dark"] .final-cta__box {
  background: linear-gradient(0deg, #352828 0%, #352828 100%), #d9d9d9;
}
.final-cta__content {
  max-width: 720px;
  margin: 0 auto;
}
.final-cta__content h2 {
  margin-bottom: 30px;
}
.final-cta__content h4 {
  margin-bottom: 40px;
}
.final-cta__button {
  position: relative;
  z-index: 9;
  display: inline-flex;
  align-items: center;
  gap: 20px;
  color: #fff;
  padding: 21px 38px;
  text-decoration: none;
  font-weight: 700;
  border-radius: 13px;
  border: 1px solid #e95e44;
  background: #fd7258;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.11);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -0.56px;
  transition: all 0.3s ease;
}
body[data-scheme="dark"] .final-cta__button {
  color: #161616;
}
body[data-scheme="dark"] .final-cta__button {
  svg {
    path {
      stroke: #161616;
    }
  }
}
.final-cta__button:hover {
  color: #fd7258;
  background: transparent;
  svg {
    path {
      stroke: #fd7258;
    }
  }
}
body[data-scheme="dark"] .final-cta__button:hover {
  color: #fd7258;
  background: transparent;
  svg {
    path {
      stroke: #fd7258;
    }
  }
}
.final-cta__button span {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.final-cta__button small {
  font-size: 14px;
  text-transform: none;
  font-weight: 600;
  letter-spacing: 0;
}
.final-cta__note {
  margin-top: 16px;
}
/* Bottom image */
.final-cta__image {
  margin-top: -300px;
  position: relative;
}
.final-cta__image img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.single-products .cs-site-content {
  margin-bottom: 0;
  margin: 0;
}
/* .product-testimonials__header h4,
.testimonial-description .testimonial-content,
.feature-left h4,
.feature-content p,
.studio-design__header h2,
.studio-feature__title,
.how-it-works__header h2,
.how-it-works__header h4,
.how-step__label,
.single-products .how-step__title,
.how-step__desc,
.what-you-need__header h2,
.what-you-need__header h4,
.what-you-need__card h4,
.what-you-need__card p,
.final-cta__content h2,
.final-cta__content h4,
.final-cta__note {
  color: initial;
} */

/* ===============================
   MEDIA QUERIES
================================ */
@media (max-width: 1660px) {
  .single-products h1 {
    font-size: 60px;
    line-height: 70px;
  }
  .single-products h2 {
    font-size: 50px;
    line-height: 60px;
  }
  .single-products h3 {
    font-size: 28px;
    line-height: 38px;
  }
  .product-hero__visual {
    width: 57vw;
  }
}
@media (max-width: 992px) {
  .single-products h1 {
    font-size: 48px;
    line-height: 56px;
  }
  .product-hero__visual {
    width: 75vw;
  }
  .single-products h2 {
    font-size: 42px;
    line-height: 52px;
  }
  .single-products h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .product-hero__grid {
    grid-template-columns: 1fr 1.1fr;
  }
  .product-video,
  .product-audience,
  .product-results,
  .features-accordion-section,
  .studio-design,
  .how-it-works,
  .what-you-need,
  .final-cta {
    padding: 80px 0;
  }
  .product-hero {
    padding-top: 60px;
  }
  .product-audience__subtitle {
    margin: 0;
  }
  .audience-grid,
  .pain-grid,
  .product-results__header {
    margin-bottom: 40px;
  }
  .features-accordion-section .cs-container {
    padding: 0 0 0 20px;
  }
  .how-it-works__steps {
    flex-direction: column;
    gap: 16px;
  }
  .how-step-arrow {
    display: none;
  }
  .final-cta__box {
    padding: 60px 0 60px;
  }
  .product-hero__visual .hero-note:nth-of-type(2) {
    top: 30%;
  }
  .product-hero__visual .hero-note:nth-of-type(3) {
    left: 50%;
  }
}
@media (max-width: 768px) {
  .single-products .cs-sidebar-right .cs-main-content {
    grid-template-columns: minmax(0, 1fr) !important;
  }
  .single-products h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .single-products h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .single-products h3,
  .single-products h4,
  .btn-outline,
  .results-row strong,
  .single-products .how-step__title {
    font-size: 16px;
    line-height: 22px;
  }
  .product-hero {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .product-hero .product-hero__title {
    margin: 10px 0 20px;
  }
  .what-you-need__card h4 {
    margin-bottom: 0;
  }
  .product-hero .product-hero__description {
    padding-bottom: 1px;
  }
  .product-hero .final-cta__button,
  .final-cta__button {
    font-size: 18px;
    justify-content: space-between;
    padding: 16px;
  }
  .product-hero__grid,
  .features-grid,
  .studio-design__features,
  .what-you-need__grid {
    grid-template-columns: 1fr;
  }
  .hero-note {
    font-size: 12px;
    padding: 10px;
    max-width: 140px;
    gap: 6px;
  }
  .product-hero__visual {
    width: 100%;
    padding-top: 70px;
    position: relative;
  }
  .visual-wrapper {
    position: relative;
    right: -25px;
  }
  .product-hero__actions {
    max-width: 100%;
  }
  .product-hero__visual .hero-note:nth-of-type(1) {
    top: -40px;
  }
  .product-hero .product-hero__rating img {
    width: 65px;
  }
  .rating-wrap {
    padding: 6px 10px;
  }
  .rating-text {
    font-size: 10px;
  }
  .rating-stars svg {
    width: 11px;
    height: 11px;
  }
  .product-hero__helper,
  .product-video__highlight,
  .audience-card .audience-card__text,
  .pain-card .pain-card__text,
  .testimonial-description .testimonial-content {
    font-size: 12px;
    line-height: 16px;
  }
  .product-video__highlight {
    padding: 7px 11px;
    gap: 6px;
  }
  .product-video__highlight img,
  .btn-icon svg {
    width: 16px;
    height: 16px;
  }
  .product-video__highlights,
  .product-video__media,
  .how-it-works__header h2,
  .how-it-works__header,
  .what-you-need__header,
  .what-you-need__header h2 {
    gap: 10px;
    margin-bottom: 24px;
  }
  .single-products h3.product-video__cta-text,
  .feature-left h4 {
    font-size: 18px;
    line-height: 26px;
  }
  .btn-outline {
    padding: 15px 20px;
    gap: 12px;
  }
  .audience-grid--4,
  .pain-grid--4 {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    margin-bottom: 24px;
  }
  .audience-card,
  .pain-card {
    padding: 12px;
    gap: 8px;
    border-radius: 16px;
  }
  .audience-card img,
  .pain-card img {
    width: 20px;
    height: 20px;
  }
  .final-cta__button small {
    font-size: 10px;
  }
  .final-cta__button img,
  .product-audience__cta img {
    width: 31px;
    height: 31px;
  }
  .product-bridge-wrap {
    gap: 24px;
  }
  .product-results__header h4,
  .results-cell,
  .how-it-works__header h4,
  .what-you-need__header h4,
  .what-you-need__card p {
    font-weight: normal;
  }
  .audience-grid,
  .pain-grid,
  .product-results__header {
    margin-bottom: 30px;
  }
  .results-cell,
  .results-row.results-row--head,
  .author-name,
  .feature-content p,
  .how-step__desc,
  .what-you-need__card p {
    font-size: 14px;
    line-height: 19px;
    gap: 8px;
  }
  .results-cell,
  .feature-item {
    padding: 16px;
  }
  .results-table-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .results-table {
    min-width: 740px; /* force horizontal scroll */
  }
  .results-row {
    padding: 8px 0;
    grid-template-columns: 1fr 2fr 2fr 2fr;
    gap: 8px;
  }
  .results-row.results-row--head {
    text-align: left;
  }
  .product-testimonials {
    padding: 0 0 70px;
  }
  .product-testimonials__header {
    text-align: left;
  }
  .product-testimonials__header h2,
  .product-testimonials__header,
  .features-accordion-section .features-heading {
    margin-bottom: 24px;
  }
  .testimonial-card {
    grid-template-columns: 1fr;
    padding: 20px;
  }
  .testimonial-description .mobile-image {
    display: block;
  }
  .testimonial-description .author-image-rating {
    display: flex;
    gap: 10px;
  }
  .testimonials-slider .image-desktop,
  .features-visual {
    display: none;
  }
  .testimonial-author img {
    width: 40px;
    height: 40px;
  }
  .slider-container {
    max-width: 233px;
  }
  .testimonial-description .testimonial-content {
    padding-top: 5px;
  }
  .testimonials-slider .swiper-nav-buttons {
    display: flex;
    margin-top: 25px;
    gap: 10px;
  }
  .testimonials-slider .swiper-button-prev,
  .testimonials-slider .swiper-button-next {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 35px;
    height: 35px;
  }
  .testimonials-slider .swiper-button svg,
  .hero-note img {
    width: 18px;
    height: 18px;
  }
  .testimonials-slider .swiper-slide {
    margin-right: 10px !important;
  }
  .features-accordion-section .cs-container {
    padding: 0 24px;
  }
  .feature-item {
    border-radius: 12px;
  }
  .feature-content p {
    margin-top: 5px;
    margin-left: 38px;
  }
  .feature-left img,
  .studio-feature__icon,
  .how-step__icon,
  .what-you-need__icon {
    width: 24px;
    height: 24px;
  }
  .studio-design__header {
    margin-bottom: 52px;
  }
  .studio-feature {
    max-width: 158px;
    padding: 16px 12px;
  }
  .studio-design__features {
    gap: 12px;
    width: 158px;
  }
  .single-products .how-step__title {
    margin-bottom: 6px;
  }
  .how-step {
    padding: 20px 18px;
    border-radius: 16px;
  }
  .final-cta__box {
    padding: 0;
    background: none !important;
  }
  .final-cta__image {
    margin-top: 0;
  }
  .final-cta {
    padding-top: 50px;
  }
}
